body,td{font-family:Tahoma, ;font-size: 12px;}
.t1 { font-family:Tahoma,  ;
	font-size: 12px;
	line-height: 180%;
	color: #616161;
	letter-spacing:0px
}
.t2 {
	font-family:Tahoma,  ;
	font-size: 12px;
	line-height: 180%;
	color: #f5f5f5;
	letter-spacing:0px
}
a.t2:link {
	text-decoration: none;
	color: #f5f5f5;
}
a.t2:visited {
	text-decoration: none;
	color: #f5f5f5
}
a.t2:hover {
	text-decoration: none;
	color: #ffff00;
}
a.t2:active {
	text-decoration: none;
}
.t3 {
	font-family:Tahoma,  ; 
	font-size: 14px;
	line-height: 180%;
	color: #5d5d5d;
	letter-spacing:0px
}
a.t3:link {
	text-decoration: none;
	color: #5d5d5d;
}
a.t3:visited {
	text-decoration: none;
	color: #5d5d5d
}
a.t3:hover {
	text-decoration: none;
	color: #ff0000;
}
a.t3:active {
	text-decoration: none;
}
.t4 {
	font-family:Tahoma,  ;
	font-size: 12px;
	line-height: 150%;
	color: #898484;
	letter-spacing:0px
}
a.t4:link {
	text-decoration: none;
	color: #898484;
}
a.t4:visited {
	text-decoration: none;
	color: #898484
}
a.t4:hover {
	text-decoration: none;
	color: #ff0000;
}
a.t4:active {
	text-decoration: none;
}
.t5 {
	font-family:Tahoma,  ;
	font-size: 14px;
	line-height: 150%;
	color: #00000;
	letter-spacing:0px; 
}
a.t5:link {
	text-decoration: none;
	color: #000000;
}
a.t5:visited {
	text-decoration: none;
	color: #000000
}
a.t5:hover {
	text-decoration: none;
	color: #ff0000;
}
a.t5:active {
	text-decoration: none;
}
.t6 {
	font-family:Tahoma,  ; background-image:url(images/line01.gif);
	font-size: 12px;
	line-height: 150%;
	color: #000000;
	letter-spacing:0px
}

.k1{border-bottom: 1px solid #CCCCCC;border-left: 1px solid #cccccc; border-right: 
1px solid #cccccc; border-top: 1px solid #cccccc;background-color: #fdfdfd;font-size:12px; 
font-family:Tahoma,  ; color:#999999; line-height:120%}

.k2{border-bottom: 0px solid #CCCCCC;border-left: 0px solid #cccccc; border-right: 
0px solid #cccccc; border-top: 0px solid #cccccc;background-color: #333130;font-size:12px; 
font-family:Tahoma,  ; color:#d6d6d6; line-height:120%; letter-spacing:1px}